@charset "utf-8";
html, body {
  height: 100%;
}

ul#gform_fields_1, ul#input_1_5 {
  list-style-type: none;
}

label#input_1_1_3_label, label#input_1_1_3_label, label#input_1_3_1_label, label#input_1_3_2_label, label#input_1_3_3_label, label#input_1_3_4_label, label#input_1_3_5_label, .label {
  display: block;
}

span#input_1_1_3_container label, span#input_1_1_6_container label {
    display: block;
}

body {
  font-family: 'book antiqua', palatino, serif;
  font-size: 16px;
  background: #cd6144 url(../images/backdiv.jpg) no-repeat center top;
  margin: 0 0 0 0;
  max-width: 100%;
  overflow-x: hidden;
  color: #fff;
}
h1.page-title {
    font-family: 'Cinzel', 'Book Antiqua', serif;
    color: #c36b53;
    text-align: right;
    font-size: 43px;
    margin: 50px 20px 0 0;
    font-weight: 100;
}
h3 {
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 24px;
  font-weight: bold;
}
ul li {
  margin-bottom: 12px;
  line-height: 1.4;
}
a:focus {
  /* reduce the link size to zero when the link is in the 
  active/focus state.
  This literally removes the dotted border which is ONLY applied
  to the link itself and not any containing elements WHEN THOSE
  ELEMENTS HAVE A POSITION ABSOLUTE! */
/**  width:0; height:0;
  outline:0; /* for browsers that understand */
  }

a:link {
  color: #fff;
}
a:visited {
  color: rgba(255,255,255,0.8);
}
a:hover {
  color: #ffffff;
    text-decoration: none;
}

a.linkwhite:link {
  color: #FFFFFF;
  text-decoration: none;
}
a.linkwhite:visited {
  color: #FFFFFF;
  text-decoration: none;
}
a.linkwhite:hover {
  color: #ffffff;
    text-decoration: underline;
}
a.linkwhite:active {
  color: #FFFFFF;
  text-decoration: none;
}
a.linkwhite:focus {
  border: none;
}

a.layernav:link {
  color: #FFFFFF;
  text-decoration: none;
}
a.layernav:visited {
  color: #FFFFFF;
  text-decoration: none;
}
a.layernav:hover {
  color: #fff;
    text-decoration: underline;
}
a.layernav:active {
  color: #FFFFFF;
  text-decoration: none;
}

hr {
    border-style: solid;
    border-color: #f7e0da;
}

.aligncenter {
  display: block;
  margin: auto;
}
table {
  width: 100%;
}
td {
  width: 50%;
  padding: 8px;
  vertical-align: top;
}
td img {
  width: 100%;
}
td h3 {
  margin: 0 0 10px;
}
#topnav {
  position:absolute;
  left:0px;
  top:0px;
  width:551px;
  height:23px;
  margin-left: 6px;
  margin-top: 12px;
}
#tinynav {
  position: absolute;
  left: 770px;
  top: 1px;
  font-size: 10px;
  color: #FFFFFF;
}


#topnav-01 {
  position:absolute;
  left:0px;
  top:0px;
  width:146px;
  height:23px;
}

#topnav-02 {
  position:absolute;
  left:0px;
  top:0px;
  width:96px;
  height:23px;
}

#topnav-03 {
  position:absolute;
  left:242px;
  top:0px;
  width:128px;
  height:23px;
}

#topnav-04 {
  position:absolute;
  left:370px;
  top:0px;
  width:93px;
  height:23px;
}

#topnav-05 {
  position:absolute;
  left:463px;
  top:0px;
  width:88px;
  height:23px;
}
#tvbanner {
  position: absolute;
  height: 61px;
  width: 509px;
  left: 328px;
  top: 53px;
}

#navbox {
  background-color: #a7c576;
  width: 100%;
  position: relative;
  top: 0px;
  right: 0px;
  left: 0px;
  display: flex;
  justify-content: center;
  z-index: 11;
}
#container {
  position: relative;
  width: 866px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 121px;
  min-height: 100%;
  margin-bottom: -200px;
}
#containerfront {
  background-image: url(../images/backfrontdiv-2017-light.png);
  background-repeat: no-repeat;
  background-position: center top;
  position: relative;
  width: 866px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 121px;
  min-height: 100%;
}
#footercontent {
  font-size: 11px;
  width: 865px;
  margin-right: auto;
  margin-left: auto;
  color: #fbc4b1;
  text-align: center;
  padding-top: 5px;
}
#leftcol {
  float: left;
  width: 240px;
}
#leftcol img {
  max-width: 100%;
}
#onetcol {
  float: left;
/*   width: 600x; */
}
#rightcol {
  float: right;
  width: 494px;
/*   font-size: 14px;
  color: #000000;
  line-height: 18px;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  margin-right: 20px; */
}

#mainbox {
  border: 1px solid #FFFFFF;
  padding: 10px 22px;
  width: 756px;
  background-color: #cd614426; /* unapproved */
/*   color: #250901; */
}
#containerfront #mainbox {
/*  background-color: rgba(86, 109, 163, 0.75);  */
}
h2 {
    font-size: 35px;
  line-height: 40px;
  font-weight: 400;
}

.clear {
  clear: both;
}
#logo {
  height: 96px;
  width: 304px;
  position: absolute;
  left: 0px;
  top: 59px;
  z-index: 100;
}
#padbox {
  width: 800px;
  border: 1px solid #FFFFFF;
  padding: 32px;
  margin-bottom: 32px;
/*   background-image: url(../images/backpink.png); */
  background-color: #cd614473; /* unapproved */

}
#titler {
  height: 182px;
  width: 861px;
  position: absolute;
  top: 72px;
  left: -20px;
}

.clearfooter {
  height: 200px;
  clear: both;
}
#footer {
  height: 200px;
  background-color: #c36b53;
  position: relative;
}
#frontlogo {
  height: 252px;
  width: 484px;
  position: absolute;
  left: 373px;
  top: 93px;
}
#layer1 {
  background-color: #bc7a6f;
  box-shadow: 0 5px 12px 1px rgba(221, 159, 141, 0.87);
  height: 333px;
  width: 754px;
  position: absolute;
  left: 59px;
  top: 364px;
  z-index: 100;
}
#layernav {
  background-color: #bc7a6f;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  width: 366px;
  z-index: 100;
  left: 447px;
  top: 333px;
}
#layer1 a {
  color: #000 !important;
}

#video {
}
#layer1 td:first-child {
    width: 35%;
    padding: 0;
    vertical-align: middle;
}
#layer1 td:last-child {
    width: 65%;
    vertical-align: middle;
}
#church {
  visibility: hidden;
}
#salvation {
  visibility: hidden;
}
#layer1about {
  width: 315px;
  font-size: 12px;
  color: #FFFFFF;
  margin-top: 100px;
  position: relative;
  margin-left: 55px;

}
#layer2about {
  width: 600px;
  font-size: 14px;
  color: #fff;
  margin-top: 80px;
  position: relative;
  margin-left: 55px;

}
#layer3about {
  width: 600px;
  font-size: 15px;
  color: #fff;
  line-height: 18px;
  margin-top: 80px;
  position: relative;
  margin-left: 55px;

}
.layernav li{
  display: inline;
  font-weight: bold;
  font-size: 12px;
  text-align: left;
  padding-right: 56px;
  list-style-image: none;
}


#layer2 {
  background-color: #bc7a6f;
  box-shadow: 0 5px 12px 1px rgba(221, 159, 141, 0.87);
  height: 333px;
  width: 754px;
  position: absolute;
  left: 59px;
  top: 364px;
  z-index: 100;
}
#layer3 {
  background-color: #bc7a6f;
  box-shadow: 0 5px 12px 1px rgba(221, 159, 141, 0.87);
  height: 333px;
  width: 754px;
  position: absolute;
  left: 59px;
  top: 364px;
  z-index: 100;
}
#textmenus {
  font-family: "Times New Roman", Times, serif;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  padding: 0px;
}



#textmenus ul
{
  margin: 0;
  list-style-type: none;
  text-align: center;
  padding-top: 13px;
  padding-right: 6px;
  padding-bottom: 14px;
  padding-left: 6px;
  float: none !important;
}
#textmenus ul li {
  display: inline-block;
  position: relative;
  /*padding-top: 40px;
  padding-bottom: 40px;*/
}

#textmenus ul li a
{
  text-decoration: none;
  color: #fff;
  margin: 0px;
  padding-top: 13px;
  padding-right: 6px;
  padding-bottom: 14px;
  padding-left: 6px;
}
#textmenus ul li a:visited
{
  text-decoration: none;
  color: #fff;
  margin: 0px;
  padding-top: 13px;
  padding-right: 6px;
  padding-bottom: 14px;
  padding-left: 6px;
}
#textmenus ul li a:hover
{
  color: #fff;
  background-color: #96B95B;
}




#footercontent ul
{
  margin: 0;
        font-size: 11px;
  list-style-type: none;
  text-align: center;
padding-bottom: 0px;
padding-top: 5px;
}
#footercontent ul li {
  display: inline;
}

#footercontent ul li a
{
  text-decoration: none;
  color: #fff;
  margin: 0px;
  padding-right: 6px;
  padding-left: 6px;
}

#footercontent ul li a:hover
{
  text-decoration: underline;
}





#frontspacer {
  height: 252px;
  width: 484px;
  position: relative
}
#frontspacer2 {
  height: 228px;
  width: 484px;
  position: relative
}
#topspacer {
  height: 65px;
  width: 484px;
  position: relative
}
.option img:hover {
  filter:alpha(opacity=50);
  -moz-opacity:.50;
}

#layer1 table {
    background-image: linear-gradient(to bottom, #f5d2af, #efbd92);
    border: 2px solid #dda162;
    box-shadow: 0px 6px 6px -4px rgba(159, 80, 61, 0.89);
}

#video1 {
  position:absolute;
  width:328px;
  height:82px;
  z-index:99;
  left: 398px;
  top: 12px;
}
#video2 {
  position:absolute;
  width:328px;
  height:82px;
  z-index:99;
  left: 398px;
  top: 117px;
}
#video3 {
  position:absolute;
  width:328px;
  height:82px;
  z-index:99;
  left: 398px;
  top: 222px;
}

 
.menusan, .menusan li, .menusan li ul { /* all lists */
 padding: 0;
 margin: 0;
 list-style: none;
}

 
.menusan li ul { /* second-level lists */
  position: absolute;
  top: 28px;
  left: 9999px;  /*using left instead of display to hide menus because display: none isn't read by screen readers */
  background-color: #96B95B;
  min-width: 120px;
  text-align: left !important;
}
 
.menusan li:hover ul, .menusan li.sfhover ul, .menusan li ul:hover  { /* lists nested under hovered list items */
position:absolute;
left:0px;
}
#popupK{

position:absolute;
float:right;
right:-150px;
}
#testimonies {
    width: 800px;
    border: 1px solid #FFFFFF;
    padding: 32px;
    margin-bottom: 32px;
  }
#testimonies .wrapper {
  max-width: 754px;
  margin: 0 auto;
  padding: 15px 30px;
  color: #222;
  border: 1px solid #fff;
  position: relative;
}
#testimonies .wrapper:after {
/*     content: ''; */
    position: absolute;
    width: 754px;
    height: 470px;
    background-color: #ffffff;
    box-shadow: 0 5px 12px 1px rgba(123, 142, 185, 0.44);
    top: -30px;
    left: 25px;
    z-index: 12;
}
#testimonies h3 {
    margin: 0 0 5px 30px;
    color: #fff;
    font-family: 'book antiqua', palatino;
    font-size: 30px;
  position: relative;
  z-index: 99;
}
.cycle-slideshow {
  overflow: hidden;
}
.cycle-slide {
    width: 100%;
    min-height: 220px;
}
#testimonies blockquote,
#testimonies blockquote span {
    color: #fff;
}
blockquote .author {
    text-align: right;
    font-size: 16px;
    font-family: 'book antiqua', palatino;
    font-weight: bold;
}

.vimeo-feed {
  text-align: center;
}
.vimeo-feed .videowrapper {
  margin-bottom: 15px;
}

.pagination a {
    background: #000;
    padding: 8px 20px;
    text-align: center;
    line-height: 1;
    display: inline-block;
    color: #fff;
    margin: 10px;
    text-decoration: none;
}
.pagination a:focus {
  width: auto;
  height: auto;
}

#contact {
    text-align: center;
    margin-top: 50px;
}
#contact h2 {
    margin-bottom: 15px;
}
.home .clearfooter {
    height: 60px;
}


/*
 * Blog Index
 */
div.intro {
  line-height: 1.7;
  font-size: 16px;
  background: rgba(0,0,0,0.1);
  padding: 20px;
  margin-top: 16px;
}
div.intro p {
  margin-top: 0;
}
div.intro p:last-child {
  margin-bottom: 0;
}
article {
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    padding-left: 8px;
} 
article h2 {
    margin-bottom: 0;
    font-size: 30px;
    line-height: 1.2;
}
article h2 a {
    text-decoration: none;
}
article h2 a:hover {
    color: #ffedef;
}
article .meta {
    font-size: 14px;
    font-style: italic;
}
ul#breadcrumbs {
    margin: 10px 0 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
    position: relative;
    z-index: 5;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
#breadcrumbs li {
    margin-right: 10px;
    color: rgba(255,255,255,0.5);
}
#breadcrumbs li a {
    color: #ffd9cd;
}
.bread-current {
    color: #fff;
}
.single .meta {
  margin-bottom: 20px;
  display: block;
}
 
/***************************************************************************************************GRAVITY FORMS*/

.gform_wrapper .hidden_label .gfield_label,
.gform_wrapper label.hidden_sub_label,
.gform_wrapper label.screen-reader-text {
 clip: rect(1px, 1px, 1px, 1px);
 position: absolute!important;
 height: 1px;
 width: 1px;
 overflow: hidden
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
 margin-bottom: 12px
}
.gform_wrapper .left_label li.hidden_label input,
.gform_wrapper .right_label li.hidden_label input {
 margin-left: 3.7%
}
.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large {
 width: 100%
}


ul#gform_fields_1, ul#input_1_5 {
    list-style-type: none;
    padding: 5px 0;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 12px;
    padding-left: 10px;
}

#input_1_3 {
    margin: 15px 0;
}

#input_1_2 {
    padding-left: 10px;
}

/* Woocommerce */
.woocommerce ul.products li.product .price {
  color: #a7c576 !important;
  font-size: 1.2em !important;
  font-weight: bold !important;
  font-family: Helvetica, Arial, sans-serif;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
  line-height: 1.2 !important;
  font-size: 1.2em;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #515151 !important;
}
.woocommerce table td.product-thumbnail,
.woocommerce table th.product-thumbnail{
  display: none;
}
.woocommerce table td.product-remove,
.woocommerce table th.product-remove{
  width: 50px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #a7c576 !important;
}

.sku_wrapper {
    margin-right: 20px;
}